.page-heading{
    background:url("contact-heading-image.jpg") no-repeat center/cover;
    background-attachment:fixed;
}

.contact-information{
    padding:0 30px 30px 30px;
    background-color:#f5f5f5;
    font-size:20px;
}

.contact-information a{
    text-decoration:none;
    color:#000;
    font-weight:bolder;
}

label{display:block;}

input, textarea{
    display:block;
    margin-bottom:20px;
    width:100%;
}

.question-form{
    display:flex;
    flex-direction:column;
}

.question-form{
    font-size:20px;
    padding:0 3rem 3rem 3rem;
}

.question-form p{margin-bottom:3rem;}

.questions{
    display:flex;
    flex-direction:column;
}

#submit{padding:1rem;}

input,textarea{padding:1rem;}

@media only screen and (max-width:37.5em){
    .contact-information{width:100%;}
    
    .question-form{width:100%;}
    
    .page-heading{background-attachment:scroll;}
}